CVE-2005-3993
CVSS7.8
发布时间 :2005-12-04 19:03:00
修订时间 :2011-03-07 21:27:31
NMCO    

[原文]Multiple unspecified vulnerabilities in MailEnable Professional 1.6 and earlier and Enterprise 1.1 and earlier allow attackers to cause a denial of service (crash) via invalid IMAP commands.


[CNNVD]MailEnable Professional 多个未明漏洞(CNNVD-200512-059)

        MailEnable Professional 1.6及之前版本和 Enterprise 1.1及之前版本存在多个未明漏洞。攻击者可以通过无效IMAP指令引起拒绝服务(崩溃)。

- CVSS (基础分值)

CVSS分值: 7.8 [严重(HIGH)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:mailenable:mailenable_enterprise:1.04
cpe:/a:mailenable:mailenable_enterprise:1.03
cpe:/a:mailenable:mailenable_enterprise:1.01
cpe:/a:mailenable:mailenable_enterprise:1.02
cpe:/a:mailenable:mailenable_professional:1.6
cpe:/a:mailenable:mailenable_enterprise:1.1
cpe:/a:mailenable:mailenable_enterprise:1.00

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3993
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-3993
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200512-059
(官方数据源) CNNVD

- 其它链接及资源

http://www.mailenable.com/hotfix/
(PATCH)  CONFIRM  http://www.mailenable.com/hotfix/
http://secunia.com/advisories/17820
(VENDOR_ADVISORY)  SECUNIA  17820
http://www.vupen.com/english/advisories/2005/2704
(UNKNOWN)  VUPEN  ADV-2005-2704
http://www.osvdb.org/21388
(UNKNOWN)  OSVDB  21388

- 漏洞信息

MailEnable Professional 多个未明漏洞
高危 未知
2005-12-04 00:00:00 2007-07-24 00:00:00
远程  
        MailEnable Professional 1.6及之前版本和 Enterprise 1.1及之前版本存在多个未明漏洞。攻击者可以通过无效IMAP指令引起拒绝服务(崩溃)。

- 公告与补丁

        

- 漏洞信息

21388
MailEnable Invalid IMAP Commands Remote DoS
Remote / Network Access Denial of Service
Loss of Availability
Exploit Unknown

- 漏洞描述

MailEnable contains a flaw that may allow a remote denial of service. The issue is triggered when an attacker sends invalid IMAP commands to the IMAP server, and will result in loss of availability for the service.

- 时间线

2005-12-02 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, MailEnable has released a hotfix to address this vulnerability.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站